/*
	1.0 Default 
------------------------------------------------*/
html {
  font-size: 62.5%;
}

body {
  padding: 0;
  margin: 0;
  font-size: 14px;
  position: relative;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

.row .col-lg-3,
.row .col-lg-9 {
  padding-right: 0;
  padding-left: 0;
}

.doc-logo {
  padding: 30px 50px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.doc-body {
  position: relative;
}

.doc-body .doc-sidebar {
  background: #e1ebff;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  min-height: 100vh;
  padding: 0 30px 0 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.doc-body .doc-sidebar .nav {
  padding: 0;
  margin: 0;
  list-style: none;
}

.doc-body .doc-sidebar .nav li {
  display: block;
  width: 100%;
  padding: 3px 0;
}

.doc-body .doc-sidebar .nav li a {
  color: #333;
  text-decoration: none;
  padding: 6px 0;
  font-size: 1.8rem;
}

.doc-body .doc-sidebar .nav li a:hover {
  background: transparent;
}

.doc-body .doc-sidebar .nav li a:focus {
  background: transparent;
}

.doc-body .doc-sidebar .nav li.active a {
  color: blue;
}

.doc-body .section {
  padding-top: 100px;
  position: relative;
  height: auto;
  outline: none;
  padding: 0 30px;
}

.doc-body .section.welcome {
  padding-top: 0;
  min-height: calc(100vh - 89px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.doc-body .section.welcome h1 {
  font-size: 4.0rem;
}

.doc-body .section.welcome h4 {
  font-size: 2.2rem;
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.doc-body .section.welcome ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.doc-body .section.welcome ul li:last-child {
  margin-bottom: 20px;
}

.doc-body .section.thankyou {
  padding-bottom: 100px;
}

.doc-body .section h2 {
  font-size: 3.0rem;
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.doc-body .section h4 {
  font-size: 2.2rem;
  margin-bottom: 20px;
}

.doc-body .section p {
  margin-bottom: 0;
}

.doc-body .section p + p {
  margin-top: 20px;
}

.doc-body .section ul {
  padding: 20px 0 20px 30px;
}

.doc-body .section pre {
  margin-top: 20px;
  white-space: pre-wrap;
}
